{
  "id": 3093061,
  "name": "Amelia Wichmann, appellee, v. Emil A. Wichmann, appellant",
  "name_abbreviation": "Wichmann v. Wichmann",
  "decision_date": "1923-03-10",
  "docket_number": "Gen. No. 28,742",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 558,
    "ocr_confidence": 0.504,
    "sha256": "e32fc80c67179290d162121b453d841460f73c19e4ede1cbfd40c1eeeced6516",
    "simhash": "1:03619aa9501f92ee",
    "word_count": 90
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Amelia Wichmann, appellee, v. Emil A. Wichmann, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "C. D. Lee, for appellant. Hill, Melaniphy & Pedderson, for appellee; Frank C. Hill, of counsel."
    ],
    "corrections": "",
    "head_matter": "Amelia Wichmann, appellee, v. Emil A. Wichmann, appellant.\nGen. No. 28,742.\nPetition to set aside order of court for custody of minor child and alimony. Petition denied. Appeal from the Superior Court of Cook county; the Hon. Walter P. Steffen, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 10, 1923.\nC. D. Lee, for appellant. Hill, Melaniphy & Pedderson, for appellee; Frank C. Hill, of counsel."
  },
  "file_name": "0631-04",
  "first_page_order": 659,
  "last_page_order": 659
}
